/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : bold 8pt 'System', monospace;
	color           : #000000;
	}
.cc38               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc39               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc40               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc41               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc42               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc43               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc44               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e71            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 210.00pt;
	height          :1087.50pt;
	}
div#e70             { /* Product Details */
	position        : absolute;
	left            : 305.25pt;
	top             : 281.25pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e69             { /* Our Products Are #1!\ */
	background      : transparent url(images/theevernatural20220416_1006014.gif) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 166.50pt;
	width           : 276.75pt;
	height          :  33.00pt;
	}
div#e68             {
	position        : absolute;
	left            : 305.25pt;
	top             : 308.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e67             {
	position        : absolute;
	left            : 309.00pt;
	top             : 456.75pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e66             { /* Polenectar WF40 */
	position        : absolute;
	left            : 303.75pt;
	top             : 207.75pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
span#e65            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006013.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.75pt;
	top             : 370.50pt;
	width           :  93.00pt;
	height          : 102.75pt;
	}
div#e64             { /* Product Details */
	position        : absolute;
	left            : 307.50pt;
	top             : 429.75pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e63             { /* PonLee */
	position        : absolute;
	left            : 309.75pt;
	top             : 364.50pt;
	width           :  80.25pt;
	height          :  20.25pt;
	}
div#e62             {
	position        : absolute;
	left            : 306.75pt;
	top             : 627.75pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e61             { /* Product Details */
	position        : absolute;
	left            : 303.75pt;
	top             : 600.00pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e60             { /* Polenectar WF60 */
	position        : absolute;
	left            : 305.25pt;
	top             : 527.25pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e59             { /* US$250.00 */
	position        : absolute;
	left            : 307.50pt;
	top             : 257.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e58             { /* US$350.00 */
	position        : absolute;
	left            : 309.00pt;
	top             : 414.00pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e57             { /* US$230.00 */
	position        : absolute;
	left            : 306.00pt;
	top             : 579.00pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e56             {
	position        : absolute;
	left            : 538.50pt;
	top             : 613.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e55             { /* Polenectar Softgel */
	position        : absolute;
	left            : 309.00pt;
	top             : 686.25pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#e54             { /* US$380.00 */
	position        : absolute;
	left            : 538.50pt;
	top             : 574.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e53             { /* Product Details */
	position        : absolute;
	left            : 546.00pt;
	top             : 267.75pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e52             {
	position        : absolute;
	left            : 546.00pt;
	top             : 291.00pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e51             { /* Polenectar WF80 */
	position        : absolute;
	left            : 542.25pt;
	top             : 205.50pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#e50             { /* US$250.00 */
	position        : absolute;
	left            : 547.50pt;
	top             : 246.00pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
span#e49            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 360.75pt;
	width           :  98.25pt;
	height          : 100.50pt;
	}
div#e48             { /* Product Details */
	position        : absolute;
	left            : 540.75pt;
	top             : 430.50pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e47             {
	position        : absolute;
	left            : 542.25pt;
	top             : 456.75pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e46             { /* Polenectar Spray */
	position        : absolute;
	left            : 540.75pt;
	top             : 358.50pt;
	width           : 120.00pt;
	height          :  14.25pt;
	}
div#e45             { /* US$230.00 */
	position        : absolute;
	left            : 542.25pt;
	top             : 411.00pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e44             {
	position        : absolute;
	left            : 310.50pt;
	top             : 773.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e43             {
	position        : absolute;
	left            : 441.00pt;
	top             : 715.50pt;
	width           : 120.00pt;
	height          :  32.25pt;
	}
div#e42             { /* U$250.00 */
	position        : absolute;
	left            : 312.00pt;
	top             : 729.00pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e41             { /* Case of 36 bottles  */
	position        : absolute;
	left            : 306.00pt;
	top             : 234.00pt;
	width           : 114.75pt;
	height          :  14.25pt;
	}
span#e40            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 942.00pt;
	width           : 502.50pt;
	height          : 123.00pt;
	}
div#e39             { /* {Copyright (C) 2020 TheE... */
	position        : absolute;
	left            : 336.00pt;
	top             :1070.25pt;
	width           : 374.25pt;
	height          :  12.00pt;
	}
div#e38             { /* Case of 25 bottles  */
	position        : absolute;
	left            : 307.50pt;
	top             : 389.25pt;
	width           : 114.75pt;
	height          :  21.00pt;
	}
div#e37             { /* Case of 24 bottles  */
	position        : absolute;
	left            : 303.00pt;
	top             : 554.25pt;
	width           : 114.75pt;
	height          :  24.00pt;
	}
div#e36             { /* Case of 24 bottles  */
	position        : absolute;
	left            : 543.00pt;
	top             : 231.00pt;
	width           : 114.75pt;
	height          :  18.00pt;
	}
div#e35             { /* Case of 36 bottles  */
	position        : absolute;
	left            : 539.25pt;
	top             : 386.25pt;
	width           : 114.75pt;
	height          :  14.25pt;
	}
div#e34             { /* Case of 25 bottles  */
	position        : absolute;
	left            : 537.00pt;
	top             : 550.50pt;
	width           : 114.75pt;
	height          :  14.25pt;
	}
div#e33             { /* Case of 16 boxes  */
	position        : absolute;
	left            : 309.00pt;
	top             : 709.50pt;
	width           : 114.75pt;
	height          :  25.50pt;
	}
span#e32            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             : 211.50pt;
	width           :  96.00pt;
	height          :  93.00pt;
	}
span#e31            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             : 535.50pt;
	width           :  89.25pt;
	height          :  81.75pt;
	}
span#e30            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 696.75pt;
	width           :  97.50pt;
	height          :  89.25pt;
	}
span#e29            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.00pt;
	top             : 540.75pt;
	width           :  95.25pt;
	height          :  75.00pt;
	}
div#e28             { /* Sunyata  */
	position        : absolute;
	left            : 540.00pt;
	top             : 528.00pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e27             { /* Product Details */
	position        : absolute;
	left            : 537.75pt;
	top             : 593.25pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e26             { /* Product Details */
	position        : absolute;
	left            : 313.50pt;
	top             : 747.75pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
span#e25            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006006.gif) no-repeat top left;
	position        : absolute;
	left            : 267.75pt;
	top             : 822.75pt;
	width           : 192.00pt;
	height          : 182.25pt;
	}
img#e24             { /* images/theevernatural202... */
	position        : absolute;
	left            :  28.50pt;
	top             : 603.00pt;
	width           :  72.75pt;
	height          :  72.75pt;
	}
img#e23             { /* images/theevernatural202... */
	position        : absolute;
	left            : 110.25pt;
	top             : 604.50pt;
	width           :  70.50pt;
	height          :  70.50pt;
	}
div#e22             { /* Connect With Us! */
	position        : absolute;
	left            :  52.50pt;
	top             : 576.00pt;
	width           : 127.50pt;
	height          :  18.75pt;
	}
div#e21             { /* What is Bee Propolis? */
	position        : absolute;
	left            :  27.75pt;
	top             : 162.75pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
div#e20             { /* Why is Brazillian Propol... */
	position        : absolute;
	left            :   3.00pt;
	top             : 218.25pt;
	width           : 210.00pt;
	height          :  15.75pt;
	}
div#e19             { /* Propolis Quality */
	position        : absolute;
	left            :  49.50pt;
	top             : 274.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e18             { /* Health Benefit of Propol... */
	position        : absolute;
	left            :  32.25pt;
	top             : 330.75pt;
	width           : 150.00pt;
	height          :  27.00pt;
	}
div#e17             { /* Chinese Resources */
	position        : absolute;
	left            :  23.25pt;
	top             : 384.00pt;
	width           : 163.50pt;
	height          :  21.00pt;
	}
span#e16            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :   0.00pt;
	width           : 501.75pt;
	height          : 141.00pt;
	}
span#e15            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  11.25pt;
	width           : 188.25pt;
	height          : 114.75pt;
	}
span#e14            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1004001.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 140.25pt;
	width           : 501.75pt;
	height          :  27.75pt;
	}
div#e13             { /* Products */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 275.25pt;
	top             : 145.50pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e12             { /* Services */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 145.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e11             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 145.50pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 145.50pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Wholesale */
	position        : absolute;
	left            : 549.00pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e8              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 214.50pt;
	top             : 144.75pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e7              { /* Wax Green Capsule */
	position        : absolute;
	left            : 536.25pt;
	top             : 686.25pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e6              {
	position        : absolute;
	left            : 537.75pt;
	top             : 773.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e5              { /* Box of 6 Bottles */
	position        : absolute;
	left            : 537.00pt;
	top             : 709.50pt;
	width           : 114.75pt;
	height          :  14.25pt;
	}
div#e4              { /* Product Details */
	position        : absolute;
	left            : 540.75pt;
	top             : 747.75pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e3              { /* U$110.00 */
	position        : absolute;
	left            : 538.50pt;
	top             : 729.00pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
span#e2             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006002.gif) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 689.25pt;
	width           :  87.00pt;
	height          :  90.75pt;
	}
span#e1             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006001.gif) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 213.00pt;
	width           :  94.50pt;
	height          :  91.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 712.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
